<?xml version='1.0' encoding='UTF-8'?>

<levelblocks>

<TargetBlocks
NumBlocks='4'
BlockName='targetblock'
BlockSize='0.300000'
GridSize='9,9,9'
/>

<targetblock.1
index='202'
type='2'
typeindex='0'
/>

<targetblock.2
index='292'
type='1'
typeindex='-1'
/>

<targetblock.3
index='373'
type='3'
typeindex='2'
/>

<targetblock.4
index='283'
type='3'
typeindex='1'
/>

</levelblocks>